Bug 631378 - FTBFS beagle-0.3.9-19.fc14
FTBFS beagle-0.3.9-19.fc14
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Henrique "LonelySpooky" Junior
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-09-07 14:38 EDT by FTBFS
Modified: 2011-06-21 10:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-21 10:10:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (967.88 KB, text/plain)
2010-09-07 14:38 EDT, FTBFS
no flags Details
build.log (581 bytes, text/plain)
2010-09-07 14:39 EDT, FTBFS
no flags Details
mock.log (794.32 KB, text/plain)
2010-09-07 14:39 EDT, FTBFS
no flags Details
root.log (1.50 MB, text/plain)
2010-09-07 14:39 EDT, FTBFS
no flags Details
build.log (591 bytes, text/plain)
2010-09-07 14:39 EDT, FTBFS
no flags Details
mock.log (1.22 MB, text/plain)
2010-09-07 14:39 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-09-07 14:38:56 EDT
beagle-0.3.9-19.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 14:38:59 EDT
Created an attachment (id=445274)
root.log

root.log for i386
Comment 2 FTBFS 2010-09-07 14:39:01 EDT
Created an attachment (id=445275)
build.log

build.log for i386
Comment 3 FTBFS 2010-09-07 14:39:03 EDT
Created an attachment (id=445276)
mock.log

mock.log for i386
Comment 4 FTBFS 2010-09-07 14:39:05 EDT
Created an attachment (id=445277)
root.log

root.log for x86_64
Comment 5 FTBFS 2010-09-07 14:39:07 EDT
Created an attachment (id=445278)
build.log

build.log for x86_64
Comment 6 FTBFS 2010-09-07 14:39:09 EDT
Created an attachment (id=445279)
mock.log

mock.log for x86_64
Comment 7 Fedora Admin XMLRPC Client 2011-02-24 09:05:35 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Matt Domsch 2011-06-21 10:10:02 EDT
Built.

$ rpm -qpi alsa-plugins-1.0.24-2.fc15.src.rpm
warning: alsa-plugins-1.0.24-2.fc15.src.rpm: Header V3 RSA/SHA256 signature: NOKEY, key ID 069c8460
Name        : alsa-plugins                 Relocations: (not relocatable)
Version     : 1.0.24                            Vendor: Fedora Project
Release     : 2.fc15                        Build Date: Mon 07 Feb 2011 07:28:34 PM CST
Install Date: (not installed)               Build Host: x86-05.phx2.fedoraproject.org
Group       : System Environment/Libraries   Source RPM: (none)
Size        : 344664                           License: GPLv2+ and LGPLv2+ and BSD
Signature   : RSA/8, Tue 08 Feb 2011 06:11:45 AM CST, Key ID b4ebf579069c8460
Comment 9 Matt Domsch 2011-06-21 10:11:36 EDT
whoops.  Beagle appears to longer be in rawhide.  Closing.

Note You need to log in before you can comment on or make changes to this bug.